Subject: Re: [PATCH v3 net-next 0/6] net: enetc: Add i.MX94 ENETC support

From: Jakub Kicinski <[email-masked]>
Date: Tue, 28 Oct 2025 16:57:57 -0700

On Mon, 27 Oct 2025 09:44:57 +0800 Wei Fang wrote:
> i.MX94 NETC has two kinds of ENETCs, one is the same as i.MX95, which
> can be used as a standalone network port. The other one is an internal
> ENETC, it connects to the CPU port of NETC switch through the pseudo
> MAC. Also, i.MX94 have multiple PTP Timers, which is different from
> i.MX95. Any PTP Timer can be bound to a specified standalone ENETC by
> the IERB ETBCR registers. Currently, this patch only add ENETC support
> and Timer support for i.MX94. The switch will be added by a separate
> patch set.

Is there a reason to add the imx94 code after imx95?
If in doubt order things alphabetically.